#geo_popup:before {
    background-color: #212121;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.popup-figure {
    text-align: center;
}

.popup-figure svg {
    width: 90%;
}

.popup-buttons {
    margin-top: 20px;
}

.popup-buttons .go-to,
.popup-buttons .stay-here{
    background-color: #eee;
    display: inline-block;
    border-radius: 5px;
    color: #444;
    cursor: pointer;
    font-weight: 600;
    padding: 10px 20px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.popup-buttons .go-to{
    background-color: #76cc4a;
    color: #fff;
    margin-top: 15px;
}

.popup-buttons .stay-here:hover {
    background-color: #e8e8e8;
}

.popup-buttons .go-to:hover {
    background-color: #6dbd45;
}

.geo-popup-message {
    background-color: #fff;
    display: inline-block;
    left: 0;
    margin: auto;
    padding: 20px;
    position: fixed;
    right: 0;
    width: 90%;
    z-index: 999999;
}

.geo-ip-redirect-title {
    font-size: 13px;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .popup-buttons .go-to,
    .popup-buttons .stay-here {
        width: calc(50% - 10px);
    }
    .popup-buttons .go-to{
        margin-left: 15px;
        margin-top: 0;
    }
}


@media only screen and (min-width: 768px) {
    .geo-popup-message {
        width: 510px;
    }
}